Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 16:56:58 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery What;s the problem with my order? The carrier sent me a message at 8:30AM  that my order number 9797653077 is out for delivery and I stayed waiting to come but no one came then I received a message at 7:00PM that  the order can't be delivered. Give me the answer how can I get my order as  I paid for it.I you told me  to have a new order!!!!!!!!!!!!!!!!!Why? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1398313